{
"farmersdelight:diamond_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"farmersdelight:flint_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"farmersdelight:golden_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"farmersdelight:iron_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"farmersdelight:netherite_knife":{
        "distracted": 2,
        "unaware": 2.5
    },
"farmersdelight:skillet":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
